Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2011-3648
Description:Cross-site scripting (XSS) vulnerability in Mozilla Firefox before 3.6.24 and 4.x through 7.0 and Thunderbird before 3.1.6 and 5.0 through 7.0 allows remote attackers to inject arbitrary web script or HTML via crafted text with Shift JIS encoding.
Test IDs: 1.3.6.1.4.1.25623.1.0.70557   1.3.6.1.4.1.25623.1.0.70637   1.3.6.1.4.1.25623.1.0.70462   1.3.6.1.4.1.25623.1.0.70555   1.3.6.1.4.1.25623.1.0.70609   1.3.6.1.4.1.25623.1.0.70636   1.3.6.1.4.1.25623.1.0.70459   1.3.6.1.4.1.25623.1.0.881378   1.3.6.1.4.1.25623.1.0.881033   1.3.6.1.4.1.25623.1.0.870514   1.3.6.1.4.1.25623.1.0.881262   1.3.6.1.4.1.25623.1.0.881034   1.3.6.1.4.1.25623.1.0.881280   1.3.6.1.4.1.25623.1.0.870512   1.3.6.1.4.1.25623.1.0.881041  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2011-3648
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14212
RedHat Security Advisories: RHSA-2011:1439
http://www.redhat.com/support/errata/RHSA-2011-1439.html
SuSE Security Announcement: SUSE-SU-2011:1256 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2011-11/msg00020.html




© 1998-2021 E-Soft Inc. All rights reserved.